######################################################################
#
# English Language text and icon macros 
# -- this file contains english text that is of less importance
# -- to translate when creating a new interface language
######################################################################



######################################################################
# 'home' page
package home
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_documents_ { documents. }
_lastupdate_ {Last updated}
_ago_ {days ago.}
_colnotbuilt_ {Collection not built.}

_textpeople_ {People}
_textfb_ {Feedback}
_textpub_ {Publications}
_texttec_ {Technology}
_textrw_ {Related Work}
_textinfosheet_ {Info Sheet}
_textscreenshots_ {Screen Shots}
_textnpepainfosheet_ {Niupepa Info Sheet}
_textpagetitle_ {Greenstone Digital Library}
_textprojhead_ {The New Zealand Digital Library Project}

_textprojinfo_ {
<h4>The NZDL system</h4>

<p> The New Zealand Digital Library system comprises several demonstration
collections -- computer science technical reports and bibliographies,
literary works, humanitarian and development information, magazines -- and
makes them available over the Web through full-text interfaces.  Behind the
query interface lies a huge collection providing gigabytes of information.
We hope you find what you want, or at least something intriguing!

<h4>The Greenstone software</h4>

<p> The Greenstone Digital Library software provides a new way of
organizing information and making it available over the Internet.  A
<i>collection</i> of information comprises several (typically several
thousand, or even several million) <i>documents</i>, which share a uniform
searching and browsing interface.  The collections in a library are
organized in a different way--though they share a strong family
resemblance.  Although primarily designed for access over the Web,
Greenstone collections can be made available, in precisely the same form,
on CD-ROM for standalone PCs.  Greenstone is open-source software,
available under the terms of the Gnu public linense.
 
<h4>The research</h4>

<p> The goal of our research program is to explore the potential of
internet-based digital libraries.  Our vision is to develop systems that
automatically impose structure on anarchic, uncatalogued, distributed
repositories of information, thereby providing information consumers with
effective tools to locate what they need and to peruse it conveniently and
comfortably.  Our research objectives are to

<ul>
  <li> develop technology for creating and automatically
      maintaining collections;
  <li> monitor usage to study library users' needs;
  <li> look at novel interfaces that cater to a wide spectrum of users;
  <li> find ways to abstract layout and bibliographic information
      from document files;
  <li> use this information to enhance presentation and for
      bibliometric research;
  <li> assess potential subject areas for public-domain collections;
  <li> survey and critique other digital library projects.
</ul>
}

_textotherinfo_ {
<table border=0 cellpadding=5><tr valign=top>
<td width=50%>
<h4>Global Help Projects vzw</h4>

<a href="http://www.globalprojects.org">Global Help Projects</a> is a
registered charity responsible for the Humanity Libraries Project that
provides universal low-cost information access through co-operation between
UN Agencies, universities and NGOs.  Global Help Projects collaborate
extensively with the NZDL project, and use the Greenstone software.
</td><td width=50%> 

<h4>DigiLib Systems Limited</h4>

<p><a href="http://www.digilibs.com/">DigiLib Systems Limited</a> is an
innovative software company that creates international digital libraries.
As a major contributor to the Greenstone Digital Library Software they are
able to build, customize, and extend digital libraries to meet exacting
needs.  Please <a href="mailto:contact@digilibs.com">contact</a> them for
an obligation free quote.  </td></tr></table> }

_textpoem_ {
<br><h2 align=left>Kia papapounamu te moana</h2>

        <p>kia hora te marino,
        <br>kia tere te karohirohi,
        <br>kia papapounamu te moana

        <p>may peace and calmness surround you,
        <br>may you reside in the warmth of a summer's haze,
        <br>may the ocean of your travels be as smooth as the polished greenstone.
}

_textgreenstone_ { <p><br> Greenstone is a semi-precious stone that (like
this software) is sourced in New Zealand.  In traditional Maori society it
was the most highly prized and sought after of all substances.  It can
absorb and hold <i>wairua</i>, which is a spirit or life force, and is
endowed with traditional virtues that make it an appropriate emblem for a
public-domain digital library project.  Its lustre shows charity; its
translucence, honesty; its toughness, courage; and the sharp edge it can
take, justice.  The carved piece used in the Greenstone Digital Library
Software logo is a <i>patu</i> or fighting club, and is a family heirloom
of one of our project members.  In hand-to-hand combat its delivery is very
quick, very accurate, and very complete.  We like to think these qualities
also apply to our software, the razor sharp edge of the <i>patu</i>
symbolizing the leading edge of technology.

<p><a href="mailto:greenstone@cs.waikato.ac.nz">Greenstone Digital Library Software</a>
<br><a href="http://www.cs.waikato.ac.nz/cs">Computer Science Department</a>, 
<a href="http://www.waikato.ac.nz">University of Waikato</a>, New Zealand

<br>October 1999
}


#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "THE NEW ZEALAND DIGITAL LIBRARY" ## nzdl_heading ## nzdl2gr ##
_httpiconnzdl_ {_httpimg_/nzdl2gr.gif}
_widthnzdl_ {457}
_heightnzdl_ {181}

## "select a collection" ## green_bar_left_aligned ## selcolgr ##
_httpiconselcolgr_ {_httpimg_/selcolgr.gif}
_widthselcolgr_ {537}
_heightselcolgr_ {17}



######################################################################
# 'people' page
package people
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textpagetitle_ {NZDL: People}

_textsmallrs_ {Related Staff}

_textsawnzdl_ {Staff associated with the New Zealand Digital Library 
	project are:}
_texttrsaawp_ {These research students and software support people are associated with the project:}

_textstafftable_ {
<table>
<tr>
  <td align=right valign=top width=100><a href="http://www.cs.waikato.ac.nz/~ihw">Ian Witten</a></td>
  <td _1_ align=left valign=top>Project leader; co-author of <a href="http://www.cs.mu.oz.au/mg/"><i>Managing Gigabytes</i></a></td>
</tr>
<tr>
  <td align=right valign=top><a href="http://www.cs.waikato.ac.nz/cs/Staff/mark-d.-apperley-.html">Mark Apperley</a></td>
  <td _1_ align=left valign=top>User interfaces for readers</td>
</tr>
<tr>
  <td align=right valign=top><a href="http://www.cs.waikato.ac.nz/cs/Staff/david-bainbridge.html">David Bainbridge</a></td>
  <td _1_ align=left valign=top>Musical and Web-based collections; optical music recognition</td>
</tr>
<tr>
  <td align=right valign=top><a
href="http://www.cs.waikato.ac.nz/cs/Staff/sally-jo-cunningham.html">Sally Jo Cunningham</a></td>
  <td _1_ align=left valign=top>Collections and usage studies</td>
</tr>
<tr>
  <td align=right valign=top><a href="http://www.cs.waikato.ac.nz/cs/Staff/steve-jones.html">Steve Jones</a></td>
  <td _1_ align=left valign=top>Phrase-based interfaces, collaborative browsing, usage analysis</td>
</tr>
<tr>
  <td align=right valign=top><a
  href="http://www.cs.waikato.ac.nz/cs/Staff/te-taka-keegan.html">Te Taka Keegan
  </a></td> 
  <td _1_ align=left valign=top>Maori language systems</td>
</tr>
  <td align=right valign=top><a
  href="http://www.cs.waikato.ac.nz/Staff/malika-mahoui.html">Malika
  Mahoui</a></td> 
  <td _1_ align=left valign=top>Text mining, Arabic interfaces</td>
</tr>
</table>
}

_textgstable_ {
<table>
<tr>
  <td align=right valign=top>George Buchanan</a></td>
  <td _1_ align=left valign=top>Systems support</td>
</tr>
<tr>
  <td align=right valign=top><a href="http://www.cs.waikato.ac.nz/~sjboddie">Stefan Boddie</a></td>
  <td _1_ align=left valign=top>Systems support</td>
</tr>
<tr>
  <td align=right valign=top><a href="http://www.cs.waikato.ac.nz/~rjmcnab">Rodger McNab</a></td>
  <td _1_ align=left valign=top>Systems support</td>
</tr>
<tr>
  <td align=right valign=top>YingYing Wen</a></td>
  <td _1_ align=left valign=top>Text mining, Chinese libraries</td>
</tr>
<tr>
  <td align=right valign=top>Stuart Yeates</a></td>
  <td _1_ align=left valign=top>Text mining, acronym extraction</td>
</tr>
</table>
}

_textsmallcont_ {Other Contributors}
_texttpcsp_ {These people have contributed strongly to the project:}

_textconttable_ {
<table>
<tr>
  <td align=right valign=top width=100>Mark Abrahams</td>
  <td _1_ align=left valign=top>Client-side browsing interfaces using Java</td>
</tr>
<tr>
  <td align=right valign=top width=100><a href="http://www.cosc.canterbury.ac.nz/~tim">Tim Bell</a></td>
  <td _1_ align=left valign=top>Co-author of <a href="http://www.cs.mu.oz.au/mg/"><i>Managing Gigabytes</i></a></td>
</tr>
<tr>
  <td align=right valign=top>Matt Humphrey</td>
  <td _1_ align=left valign=top>Information visualization in the digital library</td>
</tr>
<tr>
  <td align=right valign=top><a
href="http://www.cs.waikato.ac.nz/~singlis">Stuart Inglis</a></td>
  <td _1_ align=left valign=top>Document image analysis and optical character recognition</td>
</tr>
<tr>
  <td align=right valign=top>Trent Mankelow</a></td>
  <td _1_ align=left valign=top>School Journal prototype</td>
</tr>
<tr>
  <td align=right valign=top><a href="http://www.cosc.canterbury.ac.nz/~bruce">Bruce McKenzie</a></td>
  <td _1_ align=left valign=top>Original interface to MG</td>
</tr>
<tr>
  <td align=right valign=top><a href="http://www.cs.mu.oz.au/~alistair">Alistair Moffat</a></td>
  <td _1_ align=left valign=top>Co-author of <a href="http://www.cs.mu.oz.au/mg/"><i>Managing Gigabytes</i></a>,
created the MG software</td>
</tr>
<tr>
  <td align=right valign=top>Todd Reed</td>
  <td _1_ align=left valign=top>PostScript to text conversion, user interface, WWW server, index building, FTP</td>
</tr>
<tr>
  <td align=right valign=top><a
href="http://www.cs.waikato.ac.nz/cs/Staff/don-a.-smith.html">Don Smith</a></td>
  <td _1_ align=left valign=top>Special needs of libraries for mathematical and theoretical materials</td>
</tr>
<tr>
  <td align=right valign=top>Che Tamahori</td>
  <td _1_ align=left valign=top>Designer of New Zealand Digital Library Web
  pages</td>
</tr>
<tr>
  <td align=right valign=top><a
href="http://www.cs.waikato.ac.nz/~wjt">Bill Teahan</a></td>
  <td _1_ align=left valign=top>Language modeling</td>
</tr>
<tr>
  <td align=right valign=top>Mahendra Vallabh</td>
  <td _1_ align=left valign=top>Original FTP script</td>
</tr>
<tr>
  <td align=right valign=top><a
href="http://www.cs.waikato.ac.nz/cs/Staff/lloyd-a.-smith.html">Lloyd Smith</a></td>
  <td _1_ align=left valign=top>Music collections and music retrieval</td>
</tr>
<tr>
  <td align=right valign=top>John Venable</td>
  <td _1_ align=left valign=top>Requirements for digital libraries, and collections for information systems</td>
</tr>
</table>
}

_textaffiliates_ {There are several affiliates at other universities:}

_textaffiliatetable_ {
<table>
<tr>
  <td align=right valign=top>Elke Duenker</td>
  <td _1_ align=left valign=top>Cross-cultural issues</td>
</tr>
<tr>
  <td align=right valign=top><a href="http://www.cs.waikato.ac.nz/~cgn/
">Craig Nevill-Manning</a></td>
  <td _1_ align=left valign=top>PostScript to text conversion, user
interface, WWW server, index
building, FTP</td>
</tr>
<tr>
  <td align=right valign=top>Nina Reeves</td>
  <td _1_ align=left valign=top>Librarians and library users</td>
</tr>
<tr>
  <td align=right valign=top>Yin Leng Theng</td>
  <td _1_ align=left valign=top>Digital libraries for schools</td>
</tr>
<tr>
  <td align=right valign=top>Harold Thimbleby</td>
  <td _1_ align=left valign=top>User interfaces for digital
libraries</td>
</tr>
</table>
}


#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "people" ## green_title ## h_people ##
_httpiconhpeople_ {_httpimg_/h\_people.gif}
_widthhpeople_ {200}
_heighthpeople_ {57}



######################################################################
# 'technology' page
package technology
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textpagetitle_ {NZDL: Technology}

_content_ {
_iconblankbar_
<p>There are several freely available technologies underlying the New Zealand
Digital Library:
<ul>
<li><a href="_httppagex_(gsdlsoft)"><i>Greenstone</i></a>, the digital
library system that generates each and every page of this website.<p>

<li><a href="_httppagex_(prescript)"><i>PreScript</i></a>, a system
that converts PostScript to plain ASCII or HTML, detects paragraph boundaries,
removes hyphenation, and interprets many ligatures.<p>

<li><a href="_httppagex_(mg)"><i>MG</i></a>, an enhancement of the <a
href="http://www.cs.mu.oz.au/mg"><i>Managing Gigabytes</i></a> full-text
retrieval system, that provides flexible stemming methods, weighting terms,
term frequencies, merged indexes, machine independent indexes, and a port to
MSDOS.<p>

<li><a href="http://www.cs.waikato.ac.nz/sequitur"><i>Sequitur</i></a>, a
method for inferring compositional hierarchies from strings by detecting
repetition and factoring it out of the string by  forming rules in a
grammar. The rules can be composed of non-terminals, giving rise to a
hierarchy. Sequitur is useful for  recognizing lexical structure in strings,
and excels at very long sequences.<p>

<li><a href="http://www.nzdl.org/Kea"><i>Kea</i></a>, a program for
automatically extracting keyphrases from the full text of documents. Candidate
keyphrases are identified using rudimentary lexical processing, features are
computed for each candidate, and machine learning is used to generate a
classifier that determines which candidates should be assigned as
keyphrases. <p>

<li><a href="http://www.cs.waikato.ac.nz/~stevej/Research/Phrasier/"><i>Phrasier</i></a>, a 
tool to support information seeking activities in a digital library.  Its novel design 
reflects the fact that reading, writing, browsing and searching activities are rarely 
carried out independently of each other.  They overlap and interleave in ways which have 
not been effectively supported by conventional information retrieval interfaces.  Consequenly
Phrasier blurs the distinction between writing a document and finding material related to it; 
between reading a document and finding others on the same or similar topics; between keyword 
searching and subject browsing. <p>

</ul>

<br>
}


#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "technology" ## green_title ## h_tech ##
_httpiconhtech_ {_httpimg_/h\_tech.gif}
_widthhtech_ {200}
_heighthtech_ {57}



######################################################################
# 'status' pages
package status
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textframebrowser_ {You must have a frame enabled browser to view this.}
_textusermanage_ {User management}
_textlistusers_ {list users}
_textaddusers_ {add a new user}

_textinfo_ {Information}
_textgeneral_ {general}
_textarguments_ {arguments}
_textactions_ {actions}
_textprotocols_ {protocols}

_textcollections_ {Collections}
_textnewcoll_ {new collection}
_texteditcoll_ {edit collection}
_textbuildcoll_ {build collection}
_textdeletecoll_ {delete collection}

_textlogs_ {Logs}
_textinitlog_ {init log}
_texterrorlog_ {error log}

_textreturnhome_ {Return to home page}

_titlewelcome_ { Maintenance and Administration }

_welcome_ {

<p> Maintenance and administration services available include:
	view on-line logs; 
	create, maintain and update collections; 
	and access technical information such as CGI arguments.  
	These services are accessed using the
	side navigation bar on the lefthand side of the page.
}


#------------------------------------------------------------
# icons
#------------------------------------------------------------



######################################################################
# html package
package html
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textframebrowser_ {You must have a frame enabled browser to view this.}


#------------------------------------------------------------
# icons
#------------------------------------------------------------



######################################################################
# external link package
package extlink
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textextlink_ {External Link}
_textlinknotfound_{Internal Link not Found}

_textextlinkcontent_ {The link you have selected is external to any of your currently selected collections.
    If you still wish to view this link and your browser has access to 
    the Web, you can <a href="_nexturl_">go forward</a> to this page; otherwise 
    use your browsers "back" button to return to the previous document.}

_textlinknotfoundcontent_ {For reasons beyond our control, the internal link you have selected 
    does not exist.  This is probably due to an error in the source collection.
    Use your browsers "back" button to return to the previous document.}

# should have arguments of collection, collectionname and link
_foundintcontent_ {

<h3>Link to "_2_" collection</h3>

<p> The link you have selected is external to the "_collectionname_"
    collection (it links to the "_2_" collection).
    If you wish to view this link in the "_2_" collection you can 
    <a href="_httpdoc_&c=_1_&cl=_cgiargcl_&d=_3_">go forward</a> to this page; 
    otherwise use your browsers "back" button to return to the previous document.
}


#------------------------------------------------------------
# icons
#------------------------------------------------------------



######################################################################
# authentication page
package authen
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textGSDLtitle_ {Greenstone Digital Library}

_textusername_ {username}
_textpassword_ {password}

_textmessageinvalid_ {The page you have requested requires you to sign in.
Please enter your username and password.}

_textmessagefailed_ {Either your user name or password was incorrect.}

_textmessagedisabled_ {Sorry, your account has been disabled. Please contact
the webmaster for this site.}

_textmessagepermissiondenied_ {Sorry, you do not have permission to access this page.}

_textmessagestalekey_ {The link you have followed is now stale. 
Please enter your password to access this page.}


#------------------------------------------------------------
# icons
#------------------------------------------------------------

